html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer { border: 0; margin: 0; outline: 0; padding: 0; }
/***** RESET END ******/

/******** WEBSITE MAIN COLOURS *******/

/* WHITE BACKGROUND */
.tempColorBg { background-color:#ffffff; }

/* DARK GREY */          
.tempColor1 { background-color:#29489a; }

/* GREY BOXES */
.tempColor3 { background-color:#eee; border:1px solid #cccccc; }

/* RED ICONS */
.tempColor4 { color:#f69b16; }

/******** WEBSITE MAIN COLOURS END *******/
/***** STRUCTURE ******/

.master { width:960px; margin:0 auto; }

#LoginFields a { display:none; }

.icoSocial { width:34px; height:34px; margin-bottom:5px; cursor:pointer; }
    .icoSocial:hover { -moz-opacity:.90; filter:alpha(opacity=90); opacity:.90; }
.btnAppointment { width:34px; cursor:pointer; }
.btnAppointment:hover { -moz-opacity:.90; filter:alpha(opacity=90); opacity:.90; }

.sideNav { margin-top:163px; width:34px; position:fixed; right:0; }

.topStrip { height:20px; padding:4px 0; }
.topBtn { float:right; height:20px; color:#fff; font-size:11px; line-height:20px; border-right:1px solid #fff; padding:0 10px; }
.topBtn a { color:#fff; }
.topBtn a:hover, .topBtn i:hover { color:#ccc; }
    .topBtn i { line-height:20px; float:left; margin-right:5px; font-size:11px; color:#fff; }

header  { padding-bottom:10px; }

#logo { width:311px; height:113px; padding:30px 0 0 0; float:left; }

nav { width:640px; height:118px; float:right; }

.headSection { height:270px; }
.headImage { height:270px; width:640px; float:left; overflow:hidden; }
.headQuote { width:298px; height:268px; float:right; }
.headQuoteInner { width:238px; height:250px; background:url(../images/graphics/wmark_quotes.png) no-repeat center; padding:30px 30px 0 30px;  }
.headQuote p {margin-top:0;}

section#content { width:640px; float:left; }

article { padding:30px 0; }

aside { width:258px; margin:20px 0; float:right; border:1px solid #cccccc; padding:20px; }  /* side bar */

.marg { margin-right:20px; }

.featDiv { padding:20px 0; }
.eaFeat { width:300px; float:left; }
.featIcon { width:50px; height:50px; float:left; margin-right:20px; }
    .featIcon i { font-size:50px; }
.featText { height:50px; line-height:50px; }
    .featText a { text-decoration:none; }
    .featText h3 { margin:0; padding:0; line-height:50px; }

footer { width:960px; margin:0 auto; }
footer a:hover { color:#fff; }

.footFeats { padding:30px 0; }
.footFeats p, .footFeats td, .footFeats li, .poweredBy td, .poweredBy li, .poweredBy p, .poweredBy a { color:#fff; }
.footFeats h3, .footFeats .SubHeader, .footFeats .subheader { color:#fff; }
.eaFootFeat { width:300px; float:left; color:#fff; }
.eaFootFeat p, .eaFootFeat td, .eaFootFeat li, .eaFootFeat a { color:#fff; }
.poweredBy { color:#fff; padding-bottom:20px; }
.poweredBy table { border-collapse:collapse; border-spacing: 0; }
.poweredBy table td { padding:0; }


/***** STRUCTURE ******/


/***** DEFAULTS ******/

/***** HEADING CSS COVERS *****/
h1, h2, .header { font: normal 32px/36px Arial,Sans-serif; color: #999; margin-top: 0px; }
h3, .subheader { font: normal 22px/26px Arial,Sans-serif; color: #666; margin-top: 0px; }
/***** STICKY FOOTER *****/
html, body { height: 100%; }
.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -100px; }
.push, .footer { height: 100px; }
.footBg { }
/***** STICKY FOOTER END *****/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/* standard search box IMAGE */  
#search form input {border:0px;}  
#search{width: 163px; height:34px; padding:0px; background:url("../images/graphics/search_bg.png") no-repeat left;}
#search form{padding:0px; margin:0px;}
#search #input {float:left; margin-top:4px; margin-left:5px; background:transparent; color:#fff;}
#search #searchgo {float:right; padding-top:0px;}
/* standard search box close */

/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#114d89; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border- }

input[type="submit"]:hover {background: #666;}
/***** FORM STYLES END ******/ 


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:14px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:14px !important;}
.gf-snippet {color:#444 !important; font-size:14px !important;}

.footFeats .gfc-resultsHeader {border:0px !important;}
.footFeats .gfc-title {font-size:12px !important; color:#ccc !important; text-decoration:none !important;}
.footFeats .gf-author {color:#ccc !important; font-size:14px !important;}
.footFeats .gf-relativePublishedDate {color:#ccc !important; font-size:14px !important;}
.footFeats .gf-snippet {color:#fff !important; font-size:14px !important;}
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/

/******* IBIZZ CSS ******/
#ibizztable{width: 100%}
.ibizzimgs{}
.collaborateimg{}
/******* IBIZZ CSS END ******/


/******* BANKLINK CSS ******/
.banklinkdiagram{}
/******* BANKLINK CSS END ******/


/******* XERO CSS ******/
#xerotable{width: 100%}
.xerovideomain{}
.xerovideos{}
.xeroimage{}
/******* XERO CSS END ******/


/******* MYOB NZ CSS ******/
#myobtable{width: 100%}
.myobvideos{}
.myoblogo{}
.liveaccounts{}
.accountright{}
/******* MYOB NZ CSS END ******/